Cyberduck Mountain Duck CLI

#8101 closed defect (duplicate)

Hangs on start

Reported by: Gscot Owned by:
Priority: normal Milestone: 4.5.2
Component: core Version: 4.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

As with version 4.4.4, which I abandoned and retreated to 4.4.3, the new 4.4.5 hangs on start, apparently can't find my settings and just continues to spin until I quit the program. This may have happened with 4.4.5--I forget.

Returning again to 4.4.3...

If there is any additional information I can provide in addressing the situation, please let me know.

-- Gerry

Change History (2)

comment:1 Changed on Jul 25, 2014 at 12:26:05 PM by dkocher

  • Summary changed from Cyberduck hangs on start to Hangs on start

Please update to the latest snapshot build available and report back if the problem persists. Please include the file cyberduck.log in the application support directory.

comment:2 Changed on Jul 26, 2014 at 1:21:53 PM by dkocher

  • Milestone set to 4.5.2
  • Resolution set to duplicate
  • Status changed from new to closed

Follow up in #8115.

Last edited on Jul 29, 2014 at 1:15:06 PM by dkocher (previous) (diff)
Note: See TracTickets for help on using tickets.
swiss made software